# file generated by /usr/lib/cgi-bin/material_modeling.pl on Wed Jan 15 18:36:45 2025
#log="/var/www/html/data/material-modeling/Al.cif-QuantumEspresso-farhie-20250115-183645/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/Al.cif-QuantumEspresso-farhie-20250115-183645/Al.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/Al.cif-QuantumEspresso-farhie-20250115-183645/"
smearing="semiconductor"
compute="electrons_3d_phonons_3d"
user_id="farhie"
user_ip=" [195.221.0.23]"
mpi="32"
